Bug 1257985 - Red Hat JBoss Enterprise Application Platform with Management, 16 Core Premium showing as unlimited
Red Hat JBoss Enterprise Application Platform with Management, 16 Core Premiu...
Status: ASSIGNED
Product: Red Hat Customer Portal
Classification: Red Hat
Component: Subscriptions/RHSM (Show other bugs)
unspecified
All All
medium Severity medium
: ---
: ---
Assigned To: Thomas "Shea" DeAntonio
Jon Allen
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 10:31 EDT by Robert Munilla
Modified: 2018-05-02 12:42 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-24 16:37:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Robert Riggs 2016-05-31 12:01:01 EDT
Middleware SKUs are set to unlimited by app logic in CDN.  In RHN, we denote this with qty 500.  I am guessing the customer has a qty of 3 for the SKU which is why you are seeing 1500.

Note You need to log in before you can comment on or make changes to this bug.